ECONF_SET_COMMENT_TA(3)

NAME
econf_set_comment_tag - set the comment tag character for a configuration file object

SYNOPSIS

#include <libeconf.h>

void econf_set_comment_tag(econf_file *key_file, const char comment_tag);

DESCRIPTION

The econf_set_comment_tag() function sets the character or sequence of characters that should be treated as the beginning of a comment in the configuration file represented by the key_file object.

The key_file argument is a pointer to the configuration file object to modify.

The comment_tag will be taken while writing comments to file.

RETURN VALUE

none

SEE ALSO

libeconf(3), econf_newKeyFile(3), econf_comment_tag(3), econf_set_delimiter_tag(3).